Is there any issues/problems if I want to run the Messenger 2.0.1 agents
with the 1.0.6 client for a while until I update all my clients to 2.0.1?

Thanks